Software

Rubrique dédiée à tout ce qui touche à la partie logicielle de la console.

Annonces



  • Messages

    • Re bonjour, du coup comme j'ai une version officielle j'ai bien compris que je ne pourrai pas utiliser Muliman. j'ai pu faire les mises à jour de la console sans problème, je suis à la 4.86. Pour celles du jeu je les ai faites. Elles sont allées jusqu'au bout, j'ai eu le message : "votre jeu bénéficie de la dernière version". Là je lance le jeu et une autre mise à jour se lance... Je laisse faire, à la fin le jeu redémarre et encore une mise à jour se lance et plante au bout de 10 mn avec le message fatidique "une erreur est survenue lors de l'installation". Et là je ne peux pas utiliser mon jeu car à chaque fois que je veux le lancer il part sur une mise à jour qui n'aboutit pas et plante au bout d'un moment..... Je suis dégouté.... Y a t'il une astuce pour me sortir de là svp ? Merci.
    • Juste à signaler : avant cette panne, le ventilo de boîtier s’était mis à tourner très fort. Surchauffe ?
    • Bonjour Shakin, elle est officielle.
    • Désolé du déterrage de topic, mais même soucis avec ma console non pucée mais softmoddée. Dans un 1er temps erreur 16, puis actuellement 3 redémarrages successifs suivi de clignotements rouge/vert sans rien a l’ecran, même pas l’ecran de démarrage. Une idée svp ?
    • Ta console est en firmware custom ou officiel ?